
QGIS Application - Bug report #16352

keyboard shortcut for "Deselect Features from All Layers" button doesn't work

2017-03-13 01:47 PM - Piotr Kania

Status: Feedback

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24262

Description

QGIS version 2.99.0-Master code revision cd7b19c, win 7 sp1 x64 home edition. If I set keyboard shortcut for "Deselect Features from

All Layers" button - it doesn't work. Others shortcuts work as expected.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
